      MSCAT     (1)

NAME
mscat — Write spectrum data as simple text to the console.

SYNOPSIS

mscat [filename]

DESCRIPTION

This manual page documents briefly the mscat software shipped within the libpwiz-tools package. This program allows one to write spectrum data as simple text to the console.

AUTHOR

Filippo Rusconi <lopippo@debian.org>

This manual page was written by Filippo Rusconi <lopippo@debian.org> (initial writing 05 december 2013). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3, published by the Free Software Foundation.

On a Debian system the complete text of the GNU General Public License version 3 can be found in the file `/usr/share/common-licenses/GPL-3'.